/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */


@font-face {
  font-family: 'AgencyFB-Reg';
  src: url('AgencyFB-Reg.eot?#iefix') format('embedded-opentype'), 
       url('AgencyFB-Reg.woff') format('woff'), 
       url('AgencyFB-Reg.ttf')  format('truetype'), 
       url('AgencyFB-Reg.svg#AgencyFB-Reg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat-bold-webfont.eot');
    src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff') format('woff'),
         url('montserrat-bold-webfont.ttf') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_bold-webfont.eot');
    src: url('proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_bold-webfont.woff') format('woff'),
         url('proxima_nova_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_bold-webfont.svg#proximanova-boldbook') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanova';
    src: url('proximanova_semibold-webfont.eot');
    src: url('proximanova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova_semibold-webfont.woff2') format('woff2'),
         url('proximanova_semibold-webfont.woff') format('woff'),
         url('proximanova_semibold-webfont.ttf') format('truetype'),
         url('proximanova_semibold-webfont.svg#proximanova-semiboldbook') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'proximanova';
    src: url('proxima_nova_regular-webfont.eot');
    src: url('proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_regular-webfont.woff2') format('woff2'),
         url('proxima_nova_regular-webfont.woff') format('woff'),
         url('proxima_nova_regular-webfont.ttf') format('truetype'),
         url('proxima_nova_regular-webfont.svg#proximanova-regularbook') format('svg');
    font-weight: 400;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#7a232e !important }

body {  font-family: 'montserrat', arial; font-size:14px; line-height:1.5; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#7a232e; text-decoration:none }
a:hover { color:#7a232e; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px; color:#7a232e }
h2 { font-size:30px; color:#7a232e }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.wrapper { max-width:1180px; margin:0 auto }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.sect-hdr { position:absolute; left:-9999px }
.site-footer { padding:30px 0; text-align:center; color:#fff; line-height:1; text-transform:uppercase; font-family: 'montserrat'; font-weight: 400; }
.site-footer span{ font-family: 'montserrat'; font-weight: 700; }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:43%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* SCHEDULE */
.schedule-boxscore .event-box { position:relative; margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; border-bottom:2px dotted #bebab9; color:#002857 }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; font-size:16px; line-height:30px; text-transform:uppercase; color:#6d0915; font-weight:700 }
.schedule-boxscore .date:after{ content:"|"; padding:0px 5px; display:inline-block; color:#bebab9 }
.schedule-boxscore .sport { font-size:20px; font-weight:700; text-transform:uppercase; }
.schedule-boxscore .status { position:absolute; top:18px; left:50%; margin-left:-75px; text-transform:uppercase; color:#6d0915;font-weight:700;font-size:16px }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-family: 'proximanova'; font-weight:700; font-style:italic; font-size:16px }
.schedule-boxscore .team .result { color:#6d0915 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { display:none }

/* TABS */
.tabs-wrapper .tabs { background:#bebab9; border-bottom:5px solid #a29e9d }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:20px }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { position:relative; display:block; height:50px; line-height:50px; padding:0 15px; font-size:22px; font-family: 'AgencyFB-Reg'; text-transform:uppercase; text-decoration:none; color:#a29e9d }
.tabs-wrapper .tab a.active { color:#002857; background:#fff; margin-top:-5px; margin-bottom:-5px; height:60px }
.tabs-wrapper .tab a.active:before { content:''; position:absolute; left:-9px; bottom:0; border:9px solid transparent; border-bottom:60px solid #fff; border-right:none }
.tabs-wrapper .tab a.active:after { content:''; position:absolute; right:-9px; top:0; border:9px solid transparent; border-top:60px solid #fff; border-left:none }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden; background:#fff }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.er-tabs .pane .overflow,
.news-tabs .pane .overflow,
.social-tabs .pane .overflow { height:450px; padding:0px; overflow:auto }

.navbar-image ul,
.navbar-image li{ display: inline-block;list-style:none; padding:0; margin:0}
.navbar-image li img{ vertical-align:middle }
.navbar-image span{ display:none }

.footer-logos li{ display: inline-block;vertical-align: top;margin: 0 10px }

.navbar-ad li:hover img {  animation-name:pulse; animation-duration:1s }

/* SOCIAL */
.social-links ul { list-style:none; padding:0; margin:0 }
.social-links li {  margin-top:6px; text-align:center }
.social-links li a { display:block; color:#fff; text-decoration:none }
.social-links li a em { display:block; width:28px; height:28px; font-size:14px; line-height:28px; color:#7a232e; background-color:#fff; border-radius:100% }
.social-links li a:hover em { background-color:#0f2d53; color:#fff; -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); transform:rotate(360deg); -moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; transition:all 0.5s ease }
.social-links li a span { display:none }

.top-stories .story { margin-top:10px; padding:10px; position:relative; -webkit-box-sizing:border-box; box-sizing:border-box; text-transform:uppercase }
.top-stories .story:first-child { margin-top:0 }
.top-stories .play-button{ display:block; width:36px; height:36px; background:rgba(0,0,0,0.9); position:absolute; right:50%; top:50%; margin:-18px -18px 0 0; text-indent:-9999px; border-radius:5px; z-index:2 }
.top-stories .play-button:after { content:""; display:block; width:0; height:0; border:solid 10px transparent; border-left-color:#FFF; position:absolute; right:50%; top:50%; margin:-10px -15px 0 0; z-index:3  }
.top-stories .details{ color:#7a232e }
.top-stories .details .sport:before{ content:"|"; padding:5px }
.top-stories .title { display:block; font-size:18px; margin-bottom:5px; font-family: 'proximanova'; font-weight:700; color:#002857 }
.top-stories .links { padding:5px 0 }
.top-stories .links a span,
.top-stories .buttons a + a { display:none }
.top-stories .buttons { margin-top:10px; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden; border:5px solid #6d0915 }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block }
.slider-wrapper .image img { width:100%; vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:0; top:0; width:108px; height:170px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -375px 6px }
.slider-wrapper .next { left:auto; right:0; background-position:-490px 5px }

.navbar-ad .slider{ border:none }
.navbar-ad .image{ display:inline-block; padding-left:20px }
.navbar-ad .image:first-child{padding-left:0px }
.navbar-ad .image:hover img {  animation-name:pulse; animation-duration:1s }
.navbar-ad .next,.navbar-ad .prev{ display:none }

.headlines-btn,
.composite-btn{ display:block; position:absolute; top:14px; right:10px; border:1px solid #fff; background:#002857; color:#fff; text-align:center; text-transform:uppercase;  font-size:10px; font-weight:700; padding:5px 15px;}

.instagram-feed { position:relative; overflow:auto }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed .item { width:33%; float:left }
.instagram-feed .item .gutter { padding:2px 0 0 2px }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; color:#444; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; line-height:1; margin-top:-15px; color:#eee; text align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out }
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .prev,
.instagram-feed .next { display:none }

/* ANIMATION */
@keyframes pulse {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#7a232e; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#7a232e; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#7a232e; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#7a232e }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#7a232e; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

html { min-height:100% }
body { position:relative; min-height:100% }

.page { position:relative; z-index:2; max-width:2000px; margin:0 auto; overflow:hidden }
.page-backgrounds { position:fixed; left:0; right:0; top:0; bottom:0; background:no-repeat 50% 0 #001739; background-size:2000px auto }

.wrapper { max-width:none }
.mainbody { min-height:500px; padding: 10px; max-width: 1000px; margin:0 auto; position:relative }
.landing .mainbody { min-height: 0;padding: 0;max-width: 1000px; margin: 0 auto }

.sticky-header .page{ padding-top:170px }
.sticky-header .site-header { position:fixed; top:-98px; left:0; right:0 }
.sticky-header .site-header .site-logo { top:70px; -ms-transform:scale(0.7); -moz-transform:scale(0.7); -webkit-transform:scale(0.7); transform:scale(0.7) }
.sticky-header .site-header  .search{ display:none }

.site-header { position:relative; z-index:3; margin-bottom:40px }
.site-header .site-title { margin:0; padding-top:20px }
.site-header .site-title a { display:block; width:1000px; height:65px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -603px 0px; margin:0 auto}
.site-header .site-logo {  position:absolute; left:50%; top:47px; margin-left:-148px; z-index:2; margin-bottom:0;-moz-transition:top 0.5s; -webkit-transition:top 0.5s; transition:top 0.5s }
.site-header .site-logo a { display:block; width:213px; height:168px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -2px 0px; margin:0 auto}

.site-footer .footer-logos{ margin:30px 0px }
.site-footer .footer-presto-logo{ display:block; margin:20px 0px }

.navbar-ad li:first-child{ margin-left:0px }
.navbar-ad li { margin-left:8px; width:19%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box   }

.mobile-menu-bar, .search-bar { display:none }

.content-row { margin-top:10px }
.content-row1 { margin-top:0 }
.content-row3 .content-col1 { position:relative; width:33%; float:left;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box  }
.content-row3 .content-col2 { position:relative; width:33%; float:left; margin-left:1%;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box  }
.content-row3 .content-col3 { position:relative; width:32%; float:right;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box  }

/* SOCIAL */
.social-links { position:fixed; right:0; top:185px; background:#7a232e; border:5px solid #6d0915; border-right:none; padding:10px }

/* NAVIGATION */
.dropnav { position:relative; background:url(/images/setup/global_nav_bg.png) repeat-x ; text-align:center;font-family: 'AgencyFB-Reg' }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { display: inline-block; vertical-align: top }
.dropnav .nav { float:left }
.dropnav .nav3{ margin-right:175px }
.dropnav .nav > a { display:block; position:relative; height:91px; padding:0 20px; font-size:22px; line-height:91px; text-decoration:none; color:#fff; text-transform:uppercase }
.dropnav .nav > a:after { content:''; width:40px; height:40px; position:absolute; left:0; top:18px; bottom:0; display:block; -moz-transform:skew(30deg); -webkit-transform:skew(30deg); transform:skew(30deg);
background: -moz-linear-gradient(-45deg,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 1%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(-45deg,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 1%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
background: linear-gradient(135deg,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 1%,rgba(0,0,0,0) 50%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=1 );
}
.dropnav .nav:hover > a { color:#002857 }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; right:0; top:75px; min-width:200px; max-width:980px; min-height:91px; margin:0 auto; padding:30px 10px; text-align:left; white-space:nowrap;z-index:1; }
.dropnav .nav > .submenu:before { content:""; position:absolute; left:-9999px; right:-9999px; top:0; bottom:0; display:block; z-index:-1; background:#7a232e; border-bottom:6px solid #6d0915; }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; white-space:nowrap; text-decoration:none; color:#fff; font-size:22px;text-transform:uppercase }
.dropnav .submenu a:hover, .dropnav .submenu.level2 .has-submenu > a:hover { color:#002857 }
.dropnav .submenu .has-submenu[data-follow-link="false"] > a {cursor:default; font-size:30px; text-transform:uppercase; color:#fff;  margin-bottom:5px; font-weight:bold }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }
.dropnav .submenu.level2 .has-submenu { display:block; margin:0; clear:both }
.dropnav .submenu.level2 .has-submenu > a { float:left; min-width:190px; color:#fff}
.dropnav .submenu.level2 .has-submenu .submenu { overflow:hidden; float:left }
.dropnav .submenu.level2 .has-submenu li { float:left; margin-right:10px }
.dropnav .submenu.level2 .has-submenu li a { font-size:13px; color:#fff; font-family: 'proximanova'; font-weight: 400; font-style:italic; text-transform:capitalize; line-height:35px }
.dropnav .submenu.level2 a[rel="wiki-link"] + a { position:absolute; text-indent:-9999px }

.internal-page .secondary-nav { max-width:1020px }
.secondary-nav { position:relative; z-index:2; max-width:1000px; margin:0 auto; color:#4e4e4e; background:#fff; border-bottom:6px solid #d9d9d9 }
.secondary-nav > div { padding:0px 10px }
.secondary-nav h1 { position:relative; float:left; margin-bottom:-6px; margin-left:10px; color:#fff; font-size:26px; font-weight:normal; background:#7a232e; font-family: 'AgencyFB-Reg'; padding:8px;text-transform:uppercase }
.secondary-nav h1:before { content:''; position:absolute; left:-9px; bottom:0; border:9px solid transparent; border-bottom:50px solid #7a232e; border-right:none }
.secondary-nav h1:after { content:''; position:absolute; right:-9px; top:0; border:9px solid transparent; border-top:50px solid #7a232e; border-left:none }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:15px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; color:#4e4e4e; text-decoration:none; font-size:16px;font-family: 'proximanova'; font-weight:400; font-style:italic  }
.secondary-nav li a:hover { color:#002857; text-decoration:none }
.secondary-nav li:before { content:"|"; color:#6d0915;}
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#fff; border-bottom:3px solid #d9d9d9 ; border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; white-space:nowrap }

.j-carousel .media-box{ padding-top:0; min-height:560px}
.j-carousel .story-box { position:relative; text-align:center; text-transform:uppercase; padding:10px; color:#002857; background:#bebab9; border-bottom:5px solid #969392; border-top:5px solid #fff }
.j-carousel .story-box:before{ content:""; position:absolute; background: url(/images/setup/carousel_img_overlay.png) repeat-x; height:126px; left:0; right:0; bottom:80px;}
.j-carousel .title { display:block; font-size:24px; font-family: 'proximanova'; font-weight:700; color:#002857 }
.j-carousel .carousel-share-links { display:inline-block; vertical-align:top; margin-left:10px }
.j-carousel .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .carousel-share-links a:before { font-size:18px }
.j-carousel .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .date{ position:absolute; left:20px; top:-31px; font-weight:700; background:#fff; padding:5px; color:#7a232e }
.j-carousel .leadin, .j-carousel .readmore,.j-carousel .control .thumb-title { display:none }
.j-carousel .controls { position:absolute; top:75%; width:460px; left:50%; margin-left:-190px }
.j-carousel .control { position:relative; float:left; margin-left:0.5%; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:2px solid #fff }
.j-carousel .control.active:before { content:""; position:absolute; left:50%; margin-left:-5px; top:-9px; background:url(/images/setup/thumbs_arrow.png) no-repeat; width:12px; height:11px }
.j-carousel .control .thumb { width:100%; vertical-align:top }
 
.search {position: absolute;  left: 50%; margin-left:325px; width: 150px }
.search input[type="text"] { font-size:15px; font-family: 'montserrat'; font-weight: 400; width: 100%;height: 30px;padding: 0 30px 0 10px;color: #fff; border: none;background: rgba(0,0,0,0.3);-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; border-radius:3px; border:1px solid #424242; }
.search .submit { width: 25px;height: 25px;border: none;overflow: hidden;position: absolute;right: 10px;top: 2px;color: #fff; background:transparent }
.search .submit span{ display:none}

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0; background:#011f46 }

.site-header { position:relative; background:#011f46 }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#bebab9 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#0f2d53; color:#fff; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar .label { display:block; font-size:0 }
.search-bar .text-box { width:100%; height:25px; padding:0 30px 0 10px; border:none; font-size:13px; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit .text { display:none }
.search-bar .submit span:before { display:block; width:100%; height:23px; font-size:13px; line-height:25px; text-align:center; color:#333; margin:0 }

.site-header .site-logo, .search{ display:none }

.headlines-btn,
.composite-btn{ display:none  }

.navbar-ad{ text-align:center }

.dropnav { display:none; background:#6d0915 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:5px 10px; line-height:24px; color:#fff; text-decoration:none; position:relative }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; color:#fff; background:#7a232e; display:block !important; }
.dropnav .submenu .has-submenu[data-follow-link="false"] > a { color:#ccc; background:#002857 }
.dropnav .nav { border-top:1px solid rgba(0,0,0,0.2) }
.dropnav .nav:first-child { border-top:none }
.dropnav .nav.has-submenu { position:relative }
.dropnav .nav.has-submenu > a { margin-right:40px }
.dropnav .nav.has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.6) }
.dropnav .nav.has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#7a232e }
.dropnav .submenu-title { display:none }
.dropnav .submenu.level2 { background:#7a232e }
.dropnav .submenu.level2 li { border:none }
.dropnav .submenu.level3 a {display:none; padding-left:20px; font-size:14px; line-height:20px }

.secondary-nav { background:#7a232e; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .carousel-share-links a:before { font-size:18px }
.j-carousel .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .date,
.j-carousel .leadin,
.j-carousel .readmore { display:none}
.j-carousel .controls {  height: 22px; padding:5px; text-align:center;   background: #011f46;}
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#6d0915; box-shadow:none }
.j-carousel .control.active:before { border-color:#6d0915 }
.j-carousel .control .thumb { display:none }

.social-links { padding:10px 0; text-align:center; background:rgba(0,0,0,0.6) }
.social-links ul{ display: inline-block}
.social-links li{ float:left; margin-left:5px }

.schedule-boxscore .event-box { margin-top:5px }
.schedule-boxscore .event-box:nth-child(n+6) { display:none }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*----------------------------------------------------------
  ADJUSTMENTS FOR TABLET LANDSCAPE  
  ----------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:1023px) {

    
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #4e4e4e; text-transform:uppercase; background:#bebab9; color:#fff; text-align:center;font-family: 'AgencyFB-Reg';  }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.slider-wrapper { padding:5px 10px 10px; -webkit-border-radius:10px; border-radius:10px; -webkit-box-shadow:inset 0 0 30px 0 #999; box-shadow: inset 0 0 30px 0 #999 }
.slider-wrapper .slider{ border:0px solid #6d0915}
.slider-wrapper .item { display:block; margin-top:5px }
.slider-wrapper .next,
.slider-wrapper .prev,
.slider-wrapper .item.cloned,
.slider-wrapper .image.cloned,
.slider-wrapper .image img { display:none }
.slider-wrapper .image span { display:block; line-height:20px; color:#FFF; text-decoration:none; background:#002857; border-radius:5px; text-align:left; padding: 5px 10px; margin-top:10px; font-family: 'AgencyFB-Reg'; text-transform:uppercase }
.slider-wrapper .image span:after { content:"\00bb"; float:right; font-size:22px }

.navbar-ad .image{ display:block; padding:0 }

.content-row3 .content-col2{ display:none }
}

/* CAMPS */
.camp-box > h2 {background-color: #002857!important;}
.camp-box button:hover {background: #002857!important;}
.camp-box button {background: #7A212E!important; color: #fff;}
.camp-box button:before {background: #002857!important;}
